<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD Xhtml 1.0 Transitional//EN" "http://www.w3.org/tr/xhtml1/Dtd/xhtml1-transitional.dtd">
<!--
 *************************************************************************
 * The contents of this file are subject to the Openbravo  Public  License
 * Version  1.1  (the  "License"),  being   the  Mozilla   Public  License
 * Version 1.1  with a permitted attribution clause; you may not  use this
 * file except in compliance with the License. You  may  obtain  a copy of
 * the License at http://www.openbravo.com/legal/license.html 
 * Software distributed under the License  is  distributed  on  an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific  language  governing  rights  and  limitations
 * under the License. 
 * The Original Code is Openbravo ERP. 
 * The Initial Developer of the Original Code is Openbravo SLU 
 * All portions are Copyright (C) 2009 Openbravo SLU 
 * All Rights Reserved. 
 * Contributor(s):  ______________________________________.
 ************************************************************************
-->
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Browse Document</title>
  <link rel="shortcut icon" href="../../../../../web/images/favicon.ico" type="image/x-icon" />
  <link rel="stylesheet" type="text/css" href="../../../../../web/skins/Default/Openbravo_ERP_250.css" id="paramCSS"></link>
  <script language="JavaScript" src="../../../../../web/js/ajax.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/shortcuts.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/utils.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/windowKeyboard.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/appStatus.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/djConfig.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/dojotoolkit/dojo/dojo.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/djDependencies.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/searchs.js" type="text/javascript"></script>
  <script language="JavaScript" src="../../../../../web/js/appStatus.js" type="text/javascript"></script>
  <script language="JavaScript" type="text/javascript" id="paramDirectory">var baseDirectory = "http://yourSite/web/";</script>
  <script language="JavaScript" type="text/javascript" id="paramLanguage">  defaultLang = "en_US";</script>

  <script language="JavaScript" type="text/javascript" id="fieldWindowIDArray">
  if(top.opener) {
    var commandType = top.opener.document.getElementById('paramCommandType');
    if(commandType && commandType.value === "NEW") {
      window.onunload = reloadOpener;
    }
  }

  function closeThisPage() {
    window.close();
    return true;
  }

  function submitThisPage(strCommand) {
   // submitCommandForm(strCommand, false, null, null, '_top');
   
   submitCommandForm(strCommand, false);//, null, null, '_top');
   return true;

  }
  </script>
  <script language="JavaScript" type="text/javascript">
  function onLoadDo(){
		this.windowTables = new Array(
		  new windowTableId('client', 'buttonOK')
		);
		setWindowTableParentElement();
		enableShortcuts('popup');
		setBrowserAutoComplete(false);
		setWindowElementFocus('firstElement');	
  }
  function onResizeDo(){
  }
  </script>
</head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onload="onLoadDo();" onresize="onResizeDo();" id="paramMessage">
<form id="form" method="post" action="BrowseDocument.html" name="frmMain">
  <input type="hidden" name="Command">
<input type="hidden" name="IsPopUpCall" value="1"></input>
  <input type="hidden" name="inpLastFieldChanged"></input>
  <input type="hidden" name="inpTabId" value="" id="paramtabId"></input>
  <input type="hidden" name="inpWindowId" value="" id="paramwindowId"></input>  
  <input type="hidden" name="inpProcessing" value="" id="paramProcessing"></input>   
  <input type="hidden" name="inpadTableId" value="" id="paramAdTableId"></input>
  <input type="hidden" name="inprecordId" value="" id="paramRecordId"></input>
  <input type="hidden" name="inpdocbasetype" value="" id="paramDocbasetype"></input>
      
  <div class="Popup_ContentPane_CircleLogo">
    <div class="Popup_WindowLogo">
      <img class="Popup_WindowLogo_Icon Popup_WindowLogo_Icon_process" src="../../../../../web/images/blank.gif" border=0/></img>
    </div>
  </div>

  <table cellspacing="0" cellpadding="0" width="100%" border="0">

    <tr>
      <td>
        <table cellspacing="0" cellpadding="0" class="Popup_ContentPane_NavBar">
          <tr class="Popup_NavBar_bg"><td></td>
            <td class="Popup_NavBar_separator_cell"></td>
            <td class="Popup_NavBar_bg_logo_left"></td>
            <td class="Popup_NavBar_bg_logo" width="1" onclick="openNewBrowser('http://www.openbravo.com', 'Openbravo');return false;"><img src="../../../../../web/images/blank.gif" alt="Openbravo" title="Openbravo" border="0" id="openbravoLogo" class="Popup_NavBar_logo" /></td>
            <td class="Popup_NavBar_bg_logo_right"></td>
            <td class="Popup_NavBar_Popup_title_cell"><span>Browse Document</span></td>
            <td class="Popup_NavBar_separator_cell"></td>
          </tr>
        </table>
      </td>
    </tr>
		
    <tr>
      <td>
        <table cellspacing="0" cellpadding="0" class="Popup_ContentPane_SeparatorBar">
          <tr>
            <td class="Popup_SeparatorBar_bg"></td>
          </tr>
        </table>
      </td>
    </tr>

    <tr>
      <td>
        <table cellspacing="0" cellpadding="0" class="Popup_ContentPane_InfoBar">
          <tr>
            <td class="Popup_InfoBar_Icon_cell"><img src="../../../../../web/images/blank.gif" border="0" class="Popup_InfoBar_Icon_info" /></td>
            <td class="Popup_InfoBar_text_table">
              <table>
                <tr>
                	<td class="Popup_InfoBar_text"> Browse Document</td>                 
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>

    <tr>
      <td>
        <div class="Popup_ContentPane_Client" style="overflow: auto;" id="client">
          <table cellspacing="0" cellpadding="0" class="Popup_Client_TablePopup">

            <tr>
              <td class="TableEdition_OneCell_width"></td>
              <td class="TableEdition_OneCell_width"></td>
              <td class="TableEdition_OneCell_width"></td>
              <td class="TableEdition_OneCell_width"></td>
            </tr>

            <tr>
              
              <td class="TextBox_btn_ContentCell" colspan=2>
                
                <span class="invalid" id="Invoice_RinvalidSpan" style="display: none;">* The value entered is not valid.</span>
                <span class="missing" id="Invoice_RmissingSpan" style="display: none;">* This value is required.</span>
                <span class="range" id="Invoice_RrangeSpan" style="display: none;">* This value is out of range.</span>
              </td>
              <td></td>
              <td></td>
            </tr>            

            <tr><td height="100px"></td></tr>

            <tr>
              <td></td>
              <td class="Button_RightAlign_ContentCell">
                <div>
                  <button type="button" 
                    id="buttonOK" 
                    class="ButtonLink" 
                    onclick="submitThisPage('SAVE');return false;" 
                    onfocus="buttonEvent('onfocus', this); window.status='Accept'; return true;" 
                    onblur="buttonEvent('onblur', this);" 
                    onkeyup="buttonEvent('onkeyup', this);" 
                    onkeydown="buttonEvent('onkeydown', this);" 
                    onkeypress="buttonEvent('onkeypress', this);" 
                    onmouseup="buttonEvent('onmouseup', this);" 
                    onmousedown="buttonEvent('onmousedown', this);" 
                    onmouseover="buttonEvent('onmouseover', this); window.status='Accept'; return true;" 
                    onmouseout="buttonEvent('onmouseout', this);">
                    <table class="Button">
                      <tr>
                        <td class="Button_left"><img class="Button_Icon Button_Icon_ok" alt="Accept" title="Accept" src="../../../../../web/images/blank.gif" border="0" /></td>
                        <td class="Button_text Button_width">OK</td>
                        <td class="Button_right"></td>
                      </tr>
                    </table>
                  </button>
                </div>
              </td>
              <td class="Button_LeftAlign_ContentCell"  colspan="2">
                <div>
                  <button type="button" 
                    id="buttonCancel" 
                    class="ButtonLink" 
                    onclick="closeThisPage();return false;" 
                    onfocus="buttonEvent('onfocus', this); window.status='Cancel'; return true;" 
                    onblur="buttonEvent('onblur', this);" 
                    onkeyup="buttonEvent('onkeyup', this);" 
                    onkeydown="buttonEvent('onkeydown', this);" 
                    onkeypress="buttonEvent('onkeypress', this);" 
                    onmouseup="buttonEvent('onmouseup', this);" 
                    onmousedown="buttonEvent('onmousedown', this);" 
                    onmouseover="buttonEvent('onmouseover', this); window.status='Cancel'; return true;" 
                    onmouseout="buttonEvent('onmouseout', this);">
                    <table class="Button">
                      <tr>
                        <td class="Button_left"><img class="Button_Icon Button_Icon_cancel" alt="Cancel" title="Cancel" src="../../../../../web/images/blank.gif" border="0" /></td>
                        <td class="Button_text Button_width">Cancel</td>
                        <td class="Button_right"></td>
                      </tr>
                    </table>
                  </button>
                </div>
              </td>
              <td></td>
            </tr>

        </table>
      </div>
    </td>
  </tr>
</table>
</form>
</body>
</html>
